.project_thumb {
	position: relative;
}
.project_thumb:hover .thumb_image img {
	opacity: 0;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}
.thumb_image img {
	opacity: 1;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
}
.thumb_image {
	position: relative;
	background: #ffffff;
}
.project_thumb:hover .thumb_image {
	background: #ffffff;
}
.thumb_title {
	background: white;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
	width: 100%;
	left: 0px;
	margin-top: -7px;
	padding: 0;
	top: 50%;
	z-index: 99;
	position: absolute;
	filter: alpha(opacity=00);
	opacity: 0;
	-webkit-transition: opacity .3s ease-in-out;
	-moz-transition: opacity .3s ease-in-out;
	-o-transition: opacity .3s ease-in-out;
	-ms-transition: opacity .3s ease-in-out;
	transition: opacity .3s ease-in-out;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	line-height: 18px;
}
.project_thumb:hover .thumb_title {
	filter: alpha(opacity=100);
	opacity: 1;
}
.thumb_title span {
	padding: 2px 3px 2px 3px;
}
.page_link a:hover {
	text-decoration: underline !important;
}
.project_link a:hover {
	color: #ff69b4 !important;
}
.page_link.active a {
	background-color: #ff69b4 !important;
	color: #999999 !important;
}
.project_link.active a {
	background-color: #ff69b4 !important;
	color: #333333 !important;
}